Subject: Re: current netbsd, old X11
To: None <>
From: Matthias Scheler <>
List: current-users
Date: 10/10/2003 20:09:10
In article <>,
	Audun Arnesen Nordal <> writes:
> ... most X binaries and libraries are from March 2001.

"Most" is the problem here. From the message below it looks like you've
got a weird mix of different X11 version installed. You should do a
complete X11 build or fetch X11 sets from "" and
you problems will go away.

	Kind regards

Matthias Scheler